[plonegov-br] Collective.cover - Instalação

Héctor Velarde hector em simplesconsultoria.com.br
Quarta Março 2 11:12:07 BRT 2016


o collective.cover não é compatível com o Plone 5, não.

tem muita complexidade associada à tarefa de manter compatibilidade dos 
add-ons tanto com o Plone 4.3, quanto com o Plone 5.0, então decidimos 
esperar até Plone 5.1 para conseguir essa compatibilidade dual:

https://community.plone.org/t/the-incredible-and-sad-tale-of-innocent-plone-5-and-its-heartless-add-ons/1437

https://github.com/plone/Products.CMFPlone/issues/1406

se alguém precisa muito disso, e está disposto a investir, pode me 
mandar uma mensagem privada para conversar.

atenciosamente,

Héctor Velarde
Simples Consultoria



Mais detalhes sobre a lista de discussão PloneGov-BR